<?xml version="1.0" encoding="utf-8"?>
<resources>


    <dimen name="button_height">40dp</dimen>
    <dimen name="order_button_height">50dp</dimen>
    <dimen name="default_screen_padding">10dp</dimen>
    <dimen name="top_padding">10dp</dimen>

    //Text Size
    <dimen name="default_text_size">14sp</dimen>
    <dimen name="default_edittext_size">16sp</dimen>
    <dimen name="small_text_size">12sp</dimen>
    <dimen name="extra_small_text_size">10sp</dimen>
    <dimen name="large_text_size">16sp</dimen>
    <dimen name="extra_large_text_size">18sp</dimen>
    <dimen name="xx_large_text_size">20sp</dimen>
    <dimen name="xxx_large_text_size">24sp</dimen>
    <dimen name="xxl_large_text_size">26sp</dimen>

    <dimen name="default_home_text_size">30sp</dimen>
    <dimen name="balance_font_size_postpaid">10dp</dimen>


    <dimen name="default_home_margin_top">50dp</dimen>

    <dimen name="margin_1x_size">5dp</dimen>
    <dimen name="margin_2x_size">10dp</dimen>
    <dimen name="margin_3x_size">15dp</dimen>
    <dimen name="margin_4x_size">20dp</dimen>
    <dimen name="margin_5x_size">25dp</dimen>
    <!--<dimen name="margin_8x_size">40dp</dimen>-->
    <dimen name="margin_9x_size">45dp</dimen>
    <dimen name="margin_10x_size">50dp</dimen>
    <dimen name="margin_12x_size">60dp</dimen>

    //Keyboard

    //Button

    <dimen name="keyboard_margin">5dp</dimen>
    <dimen name="key_delete_padding">20dp</dimen>
    <dimen name="key_margin_top">25dp</dimen>
    <dimen name="height_row_sub_mapy">60dp</dimen>
    <dimen name="height_bg_top_success_mpay">150dp</dimen>
    <dimen name="width_height_img_check_success_mpay">90dp</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>

    <dimen name="radio_button_top_up">45dp</dimen>

    <dimen name="my_sub_padding">15dp</dimen>
    <dimen name="my_sub_padding_more">20dp</dimen>


    //Available Balance Arc

    //Progress for small screen
    <dimen name="unlimited_text_size_subscription">11sp</dimen>

    //Progress for small screen then 150dp

    //Row Item Recycler view
    <dimen name="height_general_row">60dp</dimen>
    <dimen name="height_only_box_login">44dp</dimen>

    <dimen name="barcode_reticle_stroke_width">4dp</dimen>
    <dimen name="barcode_reticle_corner_radius">8dp</dimen>


</resources>